Bug 445112 - mozilla-plugin-config reports missing symbols
mozilla-plugin-config reports missing symbols
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 18:11 EDT by Matěj Cepl
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 17:25:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-05-03 18:11:45 EDT
[matej@viklef ~]$ mozilla-plugin-config -f -c
*** NSPlugin Viewer  *** ERROR:
/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so: undefined
symbol: __gxx_personality_v0
[matej@viklef ~]$ 

Version-Release number of selected [matej@viklef ~]$ rpm -qa totem\*
totem-2.23.2-2.fc9.i386
totem-mozplugin-2.23.2-2.fc9.i386
totem-pl-parser-2.22.2-1.fc9.i386
totem-gstreamer-2.23.2-2.fc9.i386
totem-nautilus-2.23.2-2.fc9.i386
totem-youtube-2.23.2-2.fc9.i386
totem-galago-2.23.2-2.fc9.i386
totem-publish-2.23.2-2.fc9.i386
[matej@viklef ~]$ mozilla-plugin-config -f -c
*** NSPlugin Viewer  *** ERROR:
/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so: undefined
symbol: __gxx_personality_v0
[matej@viklef ~]$ mozilla-plugin-config -l
EXCLUDE_WRAP:
libtotem*
libjavaplugin*
gecko-mediaplayer*
mplayerplug-in*
EXCLUDE_LINK:

File/Link /usr/lib/mozilla/plugins-wrapped/librhythmbox-itms-detection-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-cone-plugin.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-complex-plugin.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-mully-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-gmp-plugin.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-mully-plugin.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-narrowspace-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-complex-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-basic-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-basic-plugin.xpt
/usr/lib/mozilla/plugins-wrapped/nswrapper_32_32.libflashplayer.so
  Original plugin: /usr/lib/mozilla/plugins/libflashplayer.so
  Wrapper version string: 0.9.91.5
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-narrowspace-plugin.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-cone-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libtotem-gmp-plugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/libjavaplugin.so
[matej@viklef ~]$
Comment 1 Martin Stransky 2008-05-05 06:55:41 EDT
Can you check nspluginwrapper-0.9.91.5-28.fc9?
(http://koji.fedoraproject.org/koji/taskinfo?taskID=595796)
Comment 2 Matěj Cepl 2008-05-05 17:25:31 EDT
Looks good.

Note You need to log in before you can comment on or make changes to this bug.